Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 173603

Summary: cursor theme for left handed users
Product: [Fedora] Fedora Reporter: Rahul Sundaram <sundaram>
Component: redhat-artworkAssignee: Matthias Clasen <mclasen>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: dfong, johnp, smohan
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
URL: https://www.redhat.com/archives/fedora-devel-list/2005-November/msg00615.html
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-02-09 14:55:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 150221    
Attachments:
Description Flags
default cursors
none
left handed cursor sheets none

Description Rahul Sundaram 2005-11-18 16:06:48 UTC
Expected results:

Provide a cursor theme for left handed users with the arrows pointing the other
side. See URL for details.


Additional info:

Talked to Diana Fong about this. There was queries about changing the side of
the scrollbar side and providing mirror image of the logo as configurable
options. Open questions I guess;-)

Comment 1 diana fong 2005-12-20 17:42:02 UTC
Created attachment 122455 [details]
default cursors

While I can tell some of which should be flipped for the left handed users,
there are quite a few that I couldn't figure out.  Could you take a look and
let me know which ones should be changed?  Thanks.

Comment 3 diana fong 2006-02-02 22:30:41 UTC
Created attachment 124073 [details]
left handed cursor sheets

Comment 4 Matthias Clasen 2006-02-09 14:55:11 UTC
Fixed in rawhide